Support » Fixing WordPress » This theme doesn’t work with your versions of WordPress and PHP

  • showtime450

    (@showtime450)


    I’ve been trying for a month now to get a new theme. Everytime I try all I see above each theme is ‘This theme doesn’t work with your versions of WordPress and PHP. Please update WordPress, and then learn more about updating PHP.’ My wordpress and php have been up to date so I still don’t see why I’m getting the error.

    I have two themes available to me, the one I’ve been using for 2 years (fotographie) and another one I downloaded a while back but never used (twenty twenty) but can switch to. When I click on ‘add new’ theme I’ll see the twenty twenty theme and it again says ‘This theme doesn’t work with your versions of WordPress and PHP. Please update WordPress, and then learn more about updating PHP.’ It makes zero sense and I have no way of getting around it.

    • This topic was modified 2 years ago by Jan Dembowski. Reason: Moved to Fixing WordPress, this is not an Everything else WordPress topic

    The page I need help with: [log in to see the link]

Viewing 2 replies - 1 through 2 (of 2 total)
  • Moderator Yui

    (@fierevere)

    ゆい

    We’ve got topic with similar issue today.

    Try disabling all plugins and then re-enabling them one by one.
    If you have “to top” plugin by chance – it can be the cause of your problem.

    You can try this plugin as well (it will restore some backwards functionality for plugins that need jQuery-migrate)
    https://wordpress.org/plugins/enable-jquery-migrate-helper/

    Helpful Colin

    (@helpful-colin)

    I had this problem since the 5.5 update. It was caused by “To Top” plugin. I found the cause within the plugin settings. Look for:

      Catch Themes & Catch Plugins Tabs

    It has a switch type setting below. Make sure it’s turned OFF (push it to the left).
    Then take another look at your themes.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘This theme doesn’t work with your versions of WordPress and PHP’ is closed to new replies.